{

	"msgTitle": "友情のヒント",
	"msgUpgradeFail": "アップグレード失敗",
	"msgDownloading": "ダウンロード中",
	"msgLatestVersion": "最新バージョンですよ!",
	"msgCancel": "操作をキャンセルしました!",
	"msgLoginSuccess": "ログイン成功!",
	"msgDelete": "削除に成功しました",
	"msgSetSuccess": "設定完了",
	"msgBottom": "これ以上ありません。他のものを見てみましょう",
	"msgNoMoreData": "これ以上データはありません！",
	"msgSetPasswordSuccess": "パスワード設定完了、プログラムに入ります!",
	"msgAddUser": "メンバーがまだいません。まず追加してください",
	"verifyNickName": "ニックネームを入力してください",
	"verifyNotOptional": "将来の日付は選択できません",
	"verifyDate": "測定日を選択してください",
	"verifyBirthday": "生年月日を選択してください",
	"verifyHeight": "身長を入力してください",
	"verifyWeight": "体重を入力してください",
	"verifyGender": "性別を選択してください",
	"verifyBontrast": "データを選択してください",
	"verifyBodyDate": "正しい時間を選択してください",
	"verifyRecord": "入力してください",
	"verifyPicker": "選択してください",
	"verifyAccount": "正しい携帯電話番号またはメールアドレスを入力してください",
	"verifyEmail": "メールアドレスを入力してください",
	"verifyEmailCorrect": "正しいメールアドレスを入力してください",
	"verifyMobile": "携帯電話番号を入力してください",
	"verifyMobileCorrect": "正しい携帯電話番号を入力してください",
	"verifyCode": "認証コードを入力してください",
	"verifyPassword": "パスワードを入力してください",
	"verifyPasswordTwo": "確認用パスワードを入力してください",
	"verifyPasswordCorrect": "パスワードが一致しているか確認してください",
	"verifyAgreement": "まず、同意書を確認してチェックしてください",
	"verifyOutLogin": "ログアウトしますか？",
	"verifyDeleteUser": "このメンバーを削除しますか？",
	"verifyDeleteHistory": "現在の測定記録を削除しますか？",
	"verifyDeleteAccount": "削除に成功すると、そのアカウントに関連するすべての情報が消去され、復元できません。削除しますか？",
	"btnConfirm": "確認",
	"btnSubmit": "提出",
	"btnSancellation": "キャンセル",
	"btnContinue": "続ける",
	"btnBack": "戻る",
	"ConnectionTimeout": "接続タイムアウト、再接続をクリックしてください",
	"Measuring": "測定中は、食べ物をはかりの上に置いてください",
	"Weight": "重量",
	"RecordWeight": "食品の重量を入力してください",
	"SearchBluetooth": "Bluetooth検索中",
	"Remeasure": "データに異常があります。再度計測してください!",
	"reset": "データ異常です。ゼロにしてから再度測定してください!",
	"Disconnect": "接続を切断",
	"remeasure": "再測定",
	"resetBtn": "ゼロクリア",
	"UnitBtn": "単位",
	"SaveResult": "保存",
	"titleHome": "ホームページ",
	"titleMenu": "レシシピ",
	"titleMenuAdd": "レシピを追加",
	"titleMenuSearch": "レシピ検索",
	"titleCount": "食事の計算",
	"titleCountList": "食材庫（しょかいく）",
	"titleCustomKcal": "カスタムカロリー",
	"titleEveryMeal": "食事の詳細",
	"titleCountSearch": "食材検索",
	"titleeveryDay": "栄養分析",
	"titleMe": "私の",
	"titleDetail": "詳細",
	"titleBody": "目標",
	"titleHistory": "食事記録",
	"titlePhone": "携帯電話番号の紐付け",
	"titleEmail": "メールアドレスの紐付け",
	"titlePasswordEdit": "パスワードを変更する",
	"titleSet": "設定",
	"titleDate": "日付",
	"titleMember": "資料",
	"titleManage": "メンバー管理",
	"titleManageAdd": "メンバー追加",
	"titleAboutUs": "私たちについて",
	"titleSetPassword": "パスワードを設定する",
	"titlePassword": "パスワード",
	"titleConfirmPassword": "確認用パスワード",
	"titleForgotPassword": "パスワードを忘れた",
	"titleCode": "認証コード",
	"titleLanguage": "言語です",
	"titleSendCode": "認証コードを取得する",
	"titleSendCodeRetry": "S後再送",
	"titleLogin": "ログイン",
	"titleRegister": "登録",
	"titleToggleLogin": "ログイン切り替え",
	"titleAccountText": "携帯電話番号/メールアドレス",
	"titleAgreementText": "読み、同意する",
	"titleAgreementContntText": "プライバシーポリシー",
	"titleVersionUpdate": "バージョンアップデート",
	"titleNewVersion": "新バージョン",
	"infoActivityCoefficient": "活動係数",
	"infoPersonalProfile": "個人情報",
	"infoMyRecipes": "私のレシピ",
	"infoMyCollection": "私のコレクション",
	"infoAvatar": "アバター",
	"infoNickname": "ニックネーム",
	"infoMobile": "携帯電話番号",
	"infoEmail": "メールボックス",
	"infoAge": "年齢",
	"infoAgeunit": "歳",
	"infoGender": "性別",
	"infoMan": "男",
	"infoWoman": "女（おんな）",
	"infoUnknown": "未知（みちゅう）",
	"infoBirthday": "生年月日",
	"infoHeight": "身長",
	"infoWeight": "体重",
	"btnEdit": "編集",
	"btnDelete": "削除",
	"btnAdd": "追加",
	"btnDetail": "詳細を見る",
	"btnDeleteAccount": "アカウント削除",
	"btnLogOut": "ログアウト",
	"countIntake": "摂取",
	"countCalorieIntake": "熱量摂取",
	"countMealdetails": "食事の詳細",
	"countAddFood": "食品を追加する",
	"countNutritionalProportion": "栄養の割合",
	"countComponentStatistics": "成分統計",
	"countCalorieAnalysis": "カロリー分析",
	"countNutrientElementEnergyProportion": "栄養素のエネルギー割合",
	"countNutritionClassification": "栄養分類",
	"countNutritionElementRankingList": "栄養素ランキング",
	"countFoodTypes": "食品タイプ",
	
	"total": "共です",
	"records": "記録します",
	"Search": "検索します",
	"VoiceSearch": "音声検索です",
	"Save": "保存します",
	"noMoreData": "これ以上のデータはありません",
	"HistoricalSearch": "履歴検索です",
	"wantSearch": "あなたが探していると思います",
	"verifyCalorie": "カロリー入力お願いします。",
	"kcal": "カロリーです",
	"countNoFood": "しばらく食べ物がありません",
	"msgLoginTips": "ログインしてもっと見ます",
	"Nutrients": "栄養素です",
	"Content": "含有量です",
	"CaloriesAndnutrients": "カロリーと栄養です",
	"ImproveInformation": "情報を補完します",
	"WhetherTodelete": "削除しますか",
	"BusinessCooperation": "ビジネス提携です",
	"verifyActivityCoefficient": "活動係数を選択します",
	"g": "g",
	"oz": "oz"

}